Subject: FVWM: Colormaps ?

From: [email-masked] (Richard Allen)
Date: Thu, 28 Nov 1996 18:12:54 +0000 (GMT)

I'm cant seem to get programs that install their own colormaps
(netscape -install) to work propperly.  It's like the colomap install fails
silently, or simply has no effect.

If anybody has any clues as to how to fix this, please get in touch :-)

-- 
     Richard Allen, Systems and Network Administrator, Computing Services,
         University of Iceland. Tel: +354 5254903, Fax: +354 5528801
  (Life ? Life is like a hot bath, feels great while you are in it, but the)
           (longer you stay, the more wrinkled you get [Garfield])
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].